Bug 199211 - [PATCH] audio/libgroove: Update to version 4.2.1
Summary: [PATCH] audio/libgroove: Update to version 4.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Alexey Dokuchaev
URL:
Keywords: patch
Depends on: 199209
Blocks:
  Show dependency treegraph
 
Reported: 2015-04-06 18:35 UTC by tkato432
Modified: 2015-07-22 06:53 UTC (History)
1 user (show)

See Also:


Attachments
audio_libgroove.diff (3.17 KB, patch)
2015-04-06 18:35 UTC, tkato432
no flags Details | Diff
audio_libgroove.diff (3.18 KB, patch)
2015-05-12 15:30 UTC, tkato432
no flags Details | Diff
audio_libgroove.diff (3.19 KB, patch)
2015-05-12 17:30 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2015-04-06 18:35:04 UTC
Created attachment 155249 [details]
audio_libgroove.diff
Comment 1 Alexey Dokuchaev freebsd_committer 2015-04-12 10:14:52 UTC
Poor-quality submission; should not be committed as is.  I'd handle it.
Comment 2 tkato432 2015-05-12 15:30:34 UTC
Created attachment 156705 [details]
audio_libgroove.diff

Chase r385514
Comment 3 tkato432 2015-05-12 17:30:34 UTC
Created attachment 156715 [details]
audio_libgroove.diff

Fix distinfo
Comment 4 commit-hook freebsd_committer 2015-07-22 06:53:07 UTC
A commit references this bug:

Author: danfe
Date: Wed Jul 22 06:52:32 UTC 2015
New revision: 392666
URL: https://svnweb.freebsd.org/changeset/ports/392666

Log:
  - Belatedly update to version 4.2.1
  - Move SDL dependency from LIB_DEPENDS into USE_SDL
  - Add LICENSE_FILE, fix whitespace bugs, cleanup Makefile
  - Augment port description text while I'm here

  PR:	199211

Changes:
  head/audio/libgroove/Makefile
  head/audio/libgroove/distinfo
  head/audio/libgroove/pkg-descr
Comment 5 Alexey Dokuchaev freebsd_committer 2015-07-22 06:53:46 UTC
Port was updated as of ports r392666, thank you.